<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Image Zoom</h1>

<p>Imageviewer provides a zoom function to allow close up inspection of pixel data.
No filtering is applied to zoomed frames, the boundaries between individual pixels remain
distinct</p>

<h2>Keyboard Zoom Control</h2>

<p>The +/- keys on the keyboard can be used to modify the zoom level. These keys increase or
decrease the magnification of the frame by a factor of two. The change in zoom level is
centered on middle of the current view, regardless of magnification.</p> 

<h2>Mouse Zoom Control</h2>

<p>The scroll wheel of a mouse can be used to modify the zoom level. Each indentation of the
wheel will increase or decrease the magnification of the frame by a factor of two. The change
in zoom level is centered on the mouse pointer when the frame is larger than the Imageviewer
window, and on the middle of the frame when it is smaller than the window.</p>

<h2>Keyboard Scrolling</h2>

<p>The cursor keys can be used to move the portion of the frame which is displayed in the Imageviewer
window.</p>

<h2>Mouse Scrolling</h2>

<p>The whole frame can be 'dragged' by holding the left mouse button over the image and pulling the image
in the desired direction.</p>

<h2>Pixel data inspection</h2>

At any level of zoom, the mouse can be double clicked on a pixel and the left hand part of the status
bar will show the pixel coordinates, RGB display values and YCbCr values after conversion to 4:4:4
chroma sampling.

</body>
</html>
